@font-face {
  font-family: "Suisse Int'l";
  src: url("/assets/files/fonts/SuisseIntl-Bold.woff2") format("woff2"), url("/assets/files/fonts/SuisseIntl-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Suisse Int'l";
  src: url("/assets/files/fonts/SuisseIntl-Bold_1.woff2") format("woff2"), url("/assets/files/fonts/SuisseIntl-Bold_1.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Suisse Int'l";
  src: url("/assets/files/fonts/SuisseIntl-Medium.woff2") format("woff2"), url("/assets/files/fonts/SuisseIntl-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Suisse Int'l";
  src: url("/assets/files/fonts/SuisseIntl-Medium_1.woff2") format("woff2"), url("/assets/files/fonts/SuisseIntl-Medium_1.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Suisse Int'l";
  src: url("/assets/files/fonts/SuisseIntl-Regular.woff2") format("woff2"), url("/assets/files/fonts/SuisseIntl-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Suisse Int'l";
  src: url("/assets/files/fonts/SuisseIntl-Regular_1.woff2") format("woff2"), url("/assets/files/fonts/SuisseIntl-Regular_1.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Suisse Int'l";
  src: url("/assets/files/fonts/SuisseIntl-SemiBold.woff2") format("woff2"), url("/assets/files/fonts/SuisseIntl-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}